root=true
[*]
charset = utf-8
end_of_line = lf
indent_size = 3
indent_style = space
insert_final_newline = true
[*.yml]
indent_size = 2
[*.md]
indent_size = 2
[*.zig]
indent_size = 4
[*.dart]
indent_size = 2
[*.rs]
indent_size = 4
